Menu Search

Qpid JMS for AMQP 0-9-1/0-10

A JMS 1.1 implementation supporting AMQP versions 0-10, 0-9-1, 0-9, and 0-8. For AMQP 1.0 support, use the newer Qpid JMS client.

Download

This JMS implementation is released as part of Qpid for Java 6.1.2.

The client is also available via Maven.

Documentation

Issues